/*
Theme Name: XTech
Version: 1.0
Description: A child theme of Divi
Author: Mark Hansen
Template: Divi
*/

@import url("../Divi/style.css");
.whitelinks a, a.link, a.active, a.visited {
color:#ffffff!important;
text-decoration:underline!important;
}
.cat-buttons .et_pb_button { 
	min-width: 220px; 
}
.category-heading {
	padding-top:160px!important;	
}

.et_pb_woopro_description .et_pb_section_1 {
	padding-top:0px!important;
}

.et_pb_slide {
	padding-top:90px!important;	
}
.no-pad {
	padding-top:50px!important;	
}
.no-padatall {padding-top:0!important;	}
.et_pb_slider .et_pb_container {
    width: 100%!important;
}
#home_slide .et_pb_slide_description {
	float: right;
	max-width: 50%;
	text-align: left;
	padding-right: 0;
	padding-left: 0;
	
}
@media only screen and (max-width : 768px) {
	#home_slide .et_pb_slide_description {
	float: none!important;
	max-width: 98%;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
}
#home_slide .et_pb_slide_1 .et_pb_slide_description {
	float: right!important;
	max-width: 50%;
	text-align: left;
	padding-right: 0;
	padding-left: 0;
}
#home_slide .et_pb_slide_3 .et_pb_slide_description {
	float: right!important;
	max-width: 50%;
	text-align: left;
	padding-right: 0;
	padding-left: 0;
}
.prod-img-left {
	width:49%!important;
	margin-right:0px!important;
	padding-right:0!important;
}
#prod-info {
	padding:15px;
	background-color: #f7f7f7!important;
}
.woocommerce .product .et_pb_woopro_add_to_cart_0 .cart .quantity input.qty, .woocommerce .product .et_pb_woopro_add_to_cart_0 .cart .quantity, .woocommerce-page .product .et_pb_woopro_add_to_cart_0 .cart .quantity input.qty, .woocommerce-page .product .et_pb_woopro_add_to_cart_0 .cart .quantity {
	border-radius:0!important;
}
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background-color:#ffd105 !important;
	color:#000000 !important;
	text-shadow: transparent !important;
	box-shadow: none;
	border:none !important;
}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
	
	background-color:#ffd105 !important;
	color:#000000 !important;
	text-shadow: transparent !important;
	box-shadow: none;
	border:none !important;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	background-color:#ffd105 !important;
	color:#000000 !important;
	text-shadow: transparent !important;
	border:none !important;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background-color:#ffd105 !important;
	box-shadow: none;
	text-shadow: transparent !important;
	color:#000000 !important;
	border:none !important;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
	text-align: center;
	color: #000;  /* This is what you MAY want to change color */
	font-weight: 200;
	font-size: 1em;
}
body #page-container .et_pb_woopro_add_to_cart_0 .cart .button {
    line-height: 1.75em!important;
}
.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
	color: #000; /* Change this */
	font-size: 1.25em;
	text-align: center;
}
@media only screen and (max-width : 768px) {
.home_shop_border .et_pb_text_3 {
border-right-width: 0px!important;
}
	.prod-img-left {
	width:100%!important;
	margin-right:0px!important;
	padding-right:0!important;
}
}
img#wpstats {
    display:none;
}

.et_pb_section:last-of-type {
    margin-bottom: 0;
}
.large-social-icons li a.icon { 
    height: 60px; 
    width: 60px; 
    padding: 0; 
}

.large-social-icons li a.icon::before { 
    font-size:36px; 
    margin-left:12px; 
    line-height:60px; 
}